Subject: Re: merging advocacy and "overview"

From: "Dave Page" <[email-masked]>
Date: Fri, 3 Dec 2004 08:41:42 -0000

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Marc G. Fournier
> Sent: 02 December 2004 20:49
> To: Robert Treat
> Cc: Alexey Borzov; Omar Kilani; [email-masked]
> Subject: Re: [pgsql-www] merging advocacy and "overview"
> 
> On Thu, 2 Dec 2004, Robert Treat wrote:
> 
> > We'll need to address this, but I think it is doable.  We 
> should still 
> > be serving up mostly static content anyways, right?
> 
> Ya, and I believe Dave is working on something as regards the 
> generation aspect ... he got me to add an entry in DNS for 
> some work he's doing on the pgadmin.org machine ...

Yes - I intend to run the backend database, script processing and site
generation on one of my boxes (a 3GHz, 2GB system with X15 u320 RAID
disks for those that are interested) which is very lightly loaded at
present. Bandwidth tends to be my problem rather than processing power
as I only have 2 meg - that shouldn't be a problem here though as I'll
mirror the generated content to the frontend server
(svr4.postgresql.org).

Regards, Dave.